 
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body id="body">

    hi .. test one .. converting to unicode 
    make some business 
    for more results in marketing area
    <input type="text" id="input">
    <input type="button" value="set value" id="btn">
    <script src="./app.js"></script>
</body>
</html>
